using UnityEngine;
using UnityEngine.Serialization;

public class Testing : MonoBehaviour {
    [FormerlySerializedAs("Unit")] [SerializeField]
    private Unit unit;

    private void Update() {
        if (Input.GetKeyDown(KeyCode.T)) { }
    }
}